Details

      Description

      Apache Lucene 5.5 is released now, and is "drop-in compatible" with versions 5.3 and 5.4 so you don't have to wait for an Hibernate Search release.

      It's also being the last one for the 5.x series before 6, so I expect that we'll see some more micro releases for maintenance but essentially that this will be some form of long term commitment.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  gustavonalle Gustavo Fernandes
                  Reporter:
                  sannegrinovero Sanne Grinovero
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: